.header .header__inner .logo {
    height: 105px;
    width: 250px;
    background: url("/assets/icons/pfs_logo.svg") no-repeat center center;
    background-size: 100%;
}

.footer .footer__brand .logo {
    height: 100px;
    width: 150px;
}

@media (max-width: 991px) {
    .header .mobile__helper .header__container .header__inner .logo {
        background: url("/assets/icons/pfs_logo.svg") no-repeat center center;
        background-size: 100%;
        height: 71px;
        margin: 0;
        width: 90px;
    }
}